5 3

[alpine-devel] testing/enumiax: new aport

Alan Messias
Details
Message ID
<CAFaTuVZCZh6sQiAw==w3Wxvn_xtzuizSYd9MWtuGX_-RK=m7=A@mail.gmail.com>
Sender timestamp
1415818350
DKIM signature
missing
Download raw message
http://sprunge.us/hihA

-- 
Atenciosamente,
Alan Messias Cordeiro

*The nice thing about standards is that there are so many to choose from.
And if you really don't like all the standards you just have to wait
another year until the one arises you are looking for. -- A. Tanenbaum,
"Introduction to Computer Networks"*
Isaac Dunham
Details
Message ID
<20141112200020.GC1861@newbook>
In-Reply-To
<CAFaTuVZCZh6sQiAw==w3Wxvn_xtzuizSYd9MWtuGX_-RK=m7=A@mail.gmail.com> (view parent)
Sender timestamp
1415822482
DKIM signature
missing
Download raw message
On Wed, Nov 12, 2014 at 04:52:30PM -0200, Alan Messias wrote:
> http://sprunge.us/hihA
> -- 
> Atenciosamente,
> Alan Messias Cordeiro

Didn't work quite right; that link contains only this:
===
0001-testing-enumiax-new-aport.patch

===

Thanks,
Isaac Dunham


---
Unsubscribe:  alpine-devel+unsubscribe@lists.alpinelinux.org
Help:         alpine-devel+help@lists.alpinelinux.org
---
Alan Messias
Details
Message ID
<CAFaTuVYRfGie1q4=4oNPagW-R6Q+z4qzbssK8Lh4CUgTjn+CXA@mail.gmail.com>
In-Reply-To
<20141112200020.GC1861@newbook> (view parent)
Sender timestamp
1415823027
DKIM signature
missing
Download raw message
Wow,

I doubt that anyone can do worse than I did. :)

Tomorrow I will fix it. Sorry for the noise.
On Nov 12, 2014 6:01 PM, "Isaac Dunham" <ibid.ag@gmail.com> wrote:

> On Wed, Nov 12, 2014 at 04:52:30PM -0200, Alan Messias wrote:
> > http://sprunge.us/hihA
> > --
> > Atenciosamente,
> > Alan Messias Cordeiro
>
> Didn't work quite right; that link contains only this:
> ===
> 0001-testing-enumiax-new-aport.patch
>
> ===
>
> Thanks,
> Isaac Dunham
>
Alan Messias
Details
Message ID
<CAFaTuVZvji9j7Rjt_fytQP3KO8eHczYKodiZfOOLr=8JArg+yQ@mail.gmail.com>
In-Reply-To
<CAFaTuVYRfGie1q4=4oNPagW-R6Q+z4qzbssK8Lh4CUgTjn+CXA@mail.gmail.com> (view parent)
Sender timestamp
1415872746
DKIM signature
missing
Download raw message
That is what I was supposed to send:

---
 testing/enumiax/APKBUILD | 41 +++++++++++++++++++++++++++++++++++++++++
 1 file changed, 41 insertions(+)
 create mode 100644 testing/enumiax/APKBUILD

diff --git a/testing/enumiax/APKBUILD b/testing/enumiax/APKBUILD
new file mode 100644
index 0000000..67b9889
--- /dev/null
+++ b/testing/enumiax/APKBUILD
@@ -0,0 +1,41 @@
+# Contributor: Alan Lacerda <alacerda@alpinelinux.org>
+# Maintainer: Alan Lacerda <alacerda@alpinelinux.org>
+pkgname=enumiax
+pkgver=0.4a
+pkgrel=0
+pkgdesc="An Inter Asterisk Exchange version 2 protocol username
brute-force enumerator."
+url="http://sourceforge.net/projects/enumiax/"
+arch="all"
+license="GPL+2"
+depends=""
+depends_dev=""
+makedepends="$depends_dev"
+install=""
+subpackages=""
+source="
http://ufpr.dl.sourceforge.net/project/$pkgname/$pkgname/$pkgname-$pkgver/$pkgname-$pkgver.tar.gz
"
+
+_builddir="$srcdir/$pkgname-$pkgver"
+prepare() {
+       local i
+       cd "$_builddir"
+       for i in $source; do
+               case $i in
+               *.patch) msg $i; patch -p1 -i "$srcdir"/$i || return 1;;
+               esac
+       done
+}
+
+build() {
+       cd "$_builddir"
+}
+
+package() {
+       mkdir -p "$_builddir"
+       cd "$_builddir"
+       make
+       install -m 755 $pkgname /usr/bin
+}
+
+md5sums="2a148fd2faa74d636ad891c7073fbd96  enumiax-0.4a.tar.gz"
+sha256sums="cf1b1db4d6d62c919afd1484e2476ef7c2ce05220555e829cc5d3821e47a2f41
 enumiax-0.4a.tar.gz"
+sha512sums="671af2e274fa94b950d42db57880ec6d494510df8970edeeebe2e06a98aba4b6f3f10686624238f7cb19c590751a29d80993ffeee3c7091a30b4f2c337f8ce18
 enumiax-0.4a.tar.gz"
--
2.0.0


On Wed, Nov 12, 2014 at 6:10 PM, Alan Messias <alancordeiro@gmail.com>
wrote:

> Wow,
>
> I doubt that anyone can do worse than I did. :)
>
> Tomorrow I will fix it. Sorry for the noise.
> On Nov 12, 2014 6:01 PM, "Isaac Dunham" <ibid.ag@gmail.com> wrote:
>
>> On Wed, Nov 12, 2014 at 04:52:30PM -0200, Alan Messias wrote:
>> > http://sprunge.us/hihA
>> > --
>> > Atenciosamente,
>> > Alan Messias Cordeiro
>>
>> Didn't work quite right; that link contains only this:
>> ===
>> 0001-testing-enumiax-new-aport.patch
>>
>> ===
>>
>> Thanks,
>> Isaac Dunham
>>
>


-- 
Atenciosamente,
Alan Messias Cordeiro

*The nice thing about standards is that there are so many to choose from.
And if you really don't like all the standards you just have to wait
another year until the one arises you are looking for. -- A. Tanenbaum,
"Introduction to Computer Networks"*
Natanael Copa
Details
Message ID
<20141113180104.391df608@ncopa-laptop>
In-Reply-To
<CAFaTuVZCZh6sQiAw==w3Wxvn_xtzuizSYd9MWtuGX_-RK=m7=A@mail.gmail.com> (view parent)
Sender timestamp
1415898064
DKIM signature
missing
Download raw message
On Wed, 12 Nov 2014 16:52:30 -0200
Alan Messias <alancordeiro@gmail.com> wrote:

> http://sprunge.us/hihA
> 

please use sprunge for IRC only, git send-email for mailing list and
*.patch files for bugtracker.

Thanks!


---
Unsubscribe:  alpine-devel+unsubscribe@lists.alpinelinux.org
Help:         alpine-devel+help@lists.alpinelinux.org
---
Alan Messias
Details
Message ID
<CAFaTuVbFGsBq-msynE5En+vmKzzQpzdYDin2iVCX5WtO-XsBOA@mail.gmail.com>
In-Reply-To
<20141113180104.391df608@ncopa-laptop> (view parent)
Sender timestamp
1415959095
DKIM signature
missing
Download raw message
Ok

Thanks for the tip.

Was it applied?

On Thu, Nov 13, 2014 at 3:01 PM, Natanael Copa <ncopa@alpinelinux.org>
wrote:

> On Wed, 12 Nov 2014 16:52:30 -0200
> Alan Messias <alancordeiro@gmail.com> wrote:
>
> > http://sprunge.us/hihA
> >
>
> please use sprunge for IRC only, git send-email for mailing list and
> *.patch files for bugtracker.
>
> Thanks!
>



-- 
Atenciosamente,
Alan Messias Cordeiro

*The nice thing about standards is that there are so many to choose from.
And if you really don't like all the standards you just have to wait
another year until the one arises you are looking for. -- A. Tanenbaum,
"Introduction to Computer Networks"*